name = "LibreExpFix (Fixes \"0 Experience\" Bug)"
filename = "libreexpfix-0.2.7+1.18b14-BETA-forge.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/qOQALrK4/versions/qm1Ms09j/libreexpfix-0.2.7%2B1.18b14-BETA-forge.jar"
hash-format = "sha512"
hash = "4d16ba527d7154cc474f961f9698be6ad8cf0878fdfed52057b6ed4c9b7e3ba6253b6d29e680ba1d92bb8067288b06a8a8fad2820f291d8bd21afa4a87a7669c"

[update]
[update.modrinth]
mod-id = "qOQALrK4"
version = "qm1Ms09j"
